Welcome to the Linux Foundation Forum!

A&AI certificate Expired

Hi everyone,
As you said in the course, the certificate in A&AI is expired and I am not able to connect to the A&AI GUI via Firefox.
Could you please provide un update about this issue ?

Regards.
Farah

Comments

  • Hello Farah, We have updated the A&AI certificates and few others that have expired since then. You should be able to use them now. Please let us know if you find any issues.

Sign In or Register to comment.